-- local function Add_HeliSpawn_Zones()
--     local dirs = getLotDirectories()
--     for i = dirs:size(), 1, -1 do
--         local map = dirs:get(i - 1)
--         if map == "Muldraugh, KY" then
--             local vzone = getWorld():registerVehiclesZone("HeliSpawn", "ParkingStall", 5594, 12460, 0, 5, 5, {
--                 Direction = "N"
--             })
--             getWorld():registerVehiclesZone("HeliSpawn", "ParkingStall", 12492, 4276, 0, 5, 5, {
--                 Direction = "E"
--             })
--         end
--     end
-- end
-- Events.OnLoadMapZones.Add(Add_HeliSpawn_Zones)
-- local function Add_ArmorSpawn_Zones()
--     local dirs = getLotDirectories()
--     for i = dirs:size(), 1, -1 do
--         local map = dirs:get(i - 1)
--         if map == "Muldraugh, KY" then
--             getWorld():registerVehiclesZone("ArmorSpawn", "ParkingStall", 12603, 952, 0, 5, 5, {
--                 Direction = "S"
--             })
--         end
--     end
-- end
-- Events.OnLoadMapZones.Add(Add_ArmorSpawn_Zones)
